<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_6ca78bfb64a45ca153f808e65b46417d" kind="dir">
    <compoundname>pin_packages</compoundname>
    <innerfile refid="cyhal__psoc6__01__104__m__csp__ble_8h">cyhal_psoc6_01_104_m_csp_ble.h</innerfile>
    <innerfile refid="cyhal__psoc6__01__104__m__csp__ble__usb_8h">cyhal_psoc6_01_104_m_csp_ble_usb.h</innerfile>
    <innerfile refid="cyhal__psoc6__01__116__bga__ble_8h">cyhal_psoc6_01_116_bga_ble.h</innerfile>
    <innerfile refid="cyhal__psoc6__01__116__bga__usb_8h">cyhal_psoc6_01_116_bga_usb.h</innerfile>
    <innerfile refid="cyhal__psoc6__01__124__bga_8h">cyhal_psoc6_01_124_bga.h</innerfile>
    <innerfile refid="cyhal__psoc6__01__124__bga__sip_8h">cyhal_psoc6_01_124_bga_sip.h</innerfile>
    <innerfile refid="cyhal__psoc6__01__43__smt_8h">cyhal_psoc6_01_43_smt.h</innerfile>
    <innerfile refid="cyhal__psoc6__01__68__qfn__ble_8h">cyhal_psoc6_01_68_qfn_ble.h</innerfile>
    <innerfile refid="cyhal__psoc6__01__80__wlcsp_8h">cyhal_psoc6_01_80_wlcsp.h</innerfile>
    <innerfile refid="cyhal__psoc6__02__100__wlcsp_8h">cyhal_psoc6_02_100_wlcsp.h</innerfile>
    <innerfile refid="cyhal__psoc6__02__124__bga_8h">cyhal_psoc6_02_124_bga.h</innerfile>
    <innerfile refid="cyhal__psoc6__02__128__tqfp_8h">cyhal_psoc6_02_128_tqfp.h</innerfile>
    <innerfile refid="cyhal__psoc6__02__68__qfn_8h">cyhal_psoc6_02_68_qfn.h</innerfile>
    <innerfile refid="cyhal__psoc6__03__100__tqfp_8h">cyhal_psoc6_03_100_tqfp.h</innerfile>
    <innerfile refid="cyhal__psoc6__03__49__wlcsp_8h">cyhal_psoc6_03_49_wlcsp.h</innerfile>
    <innerfile refid="cyhal__psoc6__03__68__qfn_8h">cyhal_psoc6_03_68_qfn.h</innerfile>
    <innerfile refid="cyhal__psoc6__04__64__tqfp_8h">cyhal_psoc6_04_64_tqfp.h</innerfile>
    <innerfile refid="cyhal__psoc6__04__68__qfn_8h">cyhal_psoc6_04_68_qfn.h</innerfile>
    <innerfile refid="cyhal__psoc6__04__80__tqfp_8h">cyhal_psoc6_04_80_tqfp.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/pin_packages/" />
  </compounddef>
</doxygen>